<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Форма заявки на работу в зоопарке</title>
    <link rel="stylesheet" href="../css/css.css">
</head>
<body>

<div class="container">
    <h1 class="h1_height">Форма заявки на работу в зоопарке</h1>
    <p>Пожалуйста заполните форму. Обязательные поля помеченные <span class="red_color">*</span></p>


    <div>
        <fieldset class="fieldset_common">
            <legend>Контактная информация</legend>
            <table>
                <tr>
                    <td class="left_clmn_td"><label for="Name">Имя <span class="red_color">*</span></label></td>
                    <td class="rght_td"><input id="Name" type="text" name="Name" placeholder="Имя"></td>
                </tr>

                <tr>
                    <td class="left_clmn_td"><label for="Phone">Телефон <span class="red_color">*</span></label></td>
                    <td class="rght_td"><input id="Phone" type="tel" name="Phone" placeholder="Телефон"></td>
                </tr>

                <tr>
                    <td class="left_clmn_td"><label for="Email">Email <span class="red_color">*</span></label></td>
                    <td class="rght_td"><input id="Email" type="email" name="email" placeholder="e-mail"></td>
                </tr>
            </table>
        </fieldset>

        <fieldset class="fieldset_common">
            <legend>Персональная информация</legend>
            <table>
                <tr>
                    <td class="left_clmn_td"><label for="Age">Возраст <span class="red_color">*</span></label></td>
                    <td class="rght_td"><input id="Age" type="text" name="Name" placeholder="Возраст"></td>
                </tr>

                <tr>
                    <td class="left_clmn_td"><label for="gender">Пол</label></td>
                    <td class="rght_td">
                        <select id="gender" name="gender">
                            <option value="" disabled selected>Выберите пол</option>
                            <option value="1">Мужской</option>
                            <option value="2">Женский</option>
                            <option value="3">Транс</option>
                        </select>
                    </td>
                </tr>

                <tr>
                    <td class="left_clmn_td"><label for="PersonalData">Перечислите личные качества</label></td>
                    <td class="rght_td">
                        <textarea id="PersonalData" placeholder="Введите текст" class="text_area"></textarea>
                    </td>
                </tr>
            </table>
        </fieldset>

        <fieldset class="fieldset_common">
            <legend>Выберите ваших любимых животных</legend>
            <table>
                <tr>
                    <td>
                        <label><input type="checkbox">Зебра</label>
                    </td>
                    <td>
                        <label><input type="checkbox">Кошак</label>
                    </td>
                    <td>
                        <label><input type="checkbox">Анаконда</label>
                    </td>
                    <td>
                        <label><input type="checkbox">Человек</label>
                    </td>
                </tr>

                <tr>
                    <td>
                        <label><input type="checkbox">Слон</label>
                    </td>
                    <td>
                        <label><input type="checkbox">Антилопа</label>
                    </td>
                    <td>
                        <label><input type="checkbox">Голубь</label>
                    </td>
                    <td>
                        <label><input type="checkbox">Краб</label>
                    </td>
                </tr>
            </table>
        </fieldset>

        <button class="button">Отправить информацию</button>

    </div>

</div><!--container-->
</body>
</html>